{
    "dc_identifier": "nl.gm0935.2c.2015.1923911-4",
    "dc_title": "Agenda van de Raadsavond van 26 mei 2015 2015-05-26 - Riec Limburg LET OP!! IS STADSRONDE",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2015-05-26. Onderdeel: Riec Limburg LET OP!! IS STADSRONDE.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/08820088a008082a0282a820201e6740",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2015-05-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2015.1923911-4",
    "dc_externalIdentifier": "1924829",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-26",
    "foi_meetingNumber": "1923911",
    "foi_meetingItemNumber": "4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2015.1923911-4.doc.1",
            "dc_title": "Rondebriefje jaardocument 2014 corr 2013 RIEC Limburg",
            "foi_fileName": "Rondebriefje jaardocument 2014 corr 2013 RIEC Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=49221/Rondebriefje_jaardocument_2014_corr_2013_RIEC_Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2015.1923911-4.doc.2",
            "dc_title": "Rondebriefje jaarplan 2016 RIEC Limburg",
            "foi_fileName": "Rondebriefje jaarplan 2016 RIEC Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=49222/Rondebriefje_jaarplan_2016_RIEC_Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2015.1923911-4.doc.3",
            "dc_title": "Raadsvoorstel 50-2015 - Conceptjaarplan RIEC Limburg 2016",
            "foi_fileName": "Raadsvoorstel 50-2015 - Conceptjaarplan RIEC Limburg 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=49223/Raadsvoorstel_50-2015_-_Conceptjaarplan_RIEC_Limburg_2016.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2015.1923911-4.doc.4",
            "dc_title": "Raadsvoorstel 51-2015 - Conceptjaarverslag RIEX Limburg 2014-Gecorrigeerd jaarverslag RIEC Limburg 2013",
            "foi_fileName": "Raadsvoorstel 51-2015 - Conceptjaarverslag RIEX Limburg 2014-Gecorrigeerd jaarverslag RIEC Limburg 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=49224/Raadsvoorstel_51-2015_-_Conceptjaarverslag_RIEX_Limburg_2014-Gecorrigeerd_jaarverslag_RIEC_Limburg_2013.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2015.1923911-4.doc.5",
            "dc_title": "Besluitenlijst - RIEC",
            "foi_fileName": "Besluitenlijst - RIEC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=49225/Besluitenlijst_-_RIEC.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2015.1923911-4.doc.6",
            "dc_title": "Verslag raadsronde 26 mei 2015; RIEC",
            "foi_fileName": "Verslag raadsronde 26 mei 2015",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=49226/Verslag_raadsronde_26_mei_2015__RIEC.pdf"
        }
    ]
}